Bug 208778 - devel/tortoisehg: Update to 3.7.3
Summary: devel/tortoisehg: Update to 3.7.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Olivier Duchateau
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2016-04-13 14:28 UTC by Olivier Duchateau
Modified: 2016-04-19 17:27 UTC (History)
1 user (show)

See Also:
arrowd: maintainer-feedback+


Attachments
Patch to update devel/tortoisehg (1.31 KB, patch)
2016-04-13 14:28 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau freebsd_committer 2016-04-13 14:28:27 UTC
Created attachment 169288 [details]
Patch to update devel/tortoisehg

Update to 3.7.3
Comment 1 Gleb Popov freebsd_committer 2016-04-18 18:28:34 UTC
Am i right thinking that "maintainer-feedback+" means "looks good to me, you can commit"?
Comment 2 commit-hook freebsd_committer 2016-04-19 17:19:57 UTC
A commit references this bug:

Author: olivierd
Date: Tue Apr 19 17:19:35 UTC 2016
New revision: 413656
URL: https://svnweb.freebsd.org/changeset/ports/413656

Log:
  Update to 3.7.3

  PR:		208778
  Submitted by:	myself
  Approved by:	<6yearold@gmail.com> (maintainer)

Changes:
  head/devel/tortoisehg/Makefile
  head/devel/tortoisehg/distinfo
  head/devel/tortoisehg/pkg-plist
Comment 3 Olivier Duchateau freebsd_committer 2016-04-19 17:27:41 UTC
Committed